<xml> </xml>

Better ListView Class Reference |

# IBetterListViewEmbeddedControlExtended Methods

The methods of the IBetterListViewEmbeddedControlExtended interface are listed below. For a complete list of IBetterListViewEmbeddedControlExtended interface members, see the IBetterListViewEmbeddedControlExtended Members topic.

#### Public Instance Methods

RequestEndEdit | Decide on ending label editing by the control.

#### See Also

IBetterListViewEmbeddedControlExtended Interface | ComponentOwl.BetterListView Namespace